{ config, pkgs, ... }:
{
  programs.git = {
    enable = true;
    userName = "Jimbo";
    userEmail = "jimbo@${config.domains.p2}";
  };
  
  programs.lazygit.enable = true;

  home.packages = with pkgs; [
    gnupg
    git-crypt
  ];
}
